amd64可否安装gutsy-sever-amd64

为当前最终发行版之前的所有版本提供支持
回复
头像
penguin
帖子: 12
注册时间: 2006-12-16 14:06
来自: 北京
送出感谢: 0
接收感谢: 0
联系:

amd64可否安装gutsy-sever-amd64

#1

帖子 penguin » 2007-10-10 22:28

高手们您好!
我的电脑配置如下:
处理器 含HyperTransport™技术的AMD 双核速龙™64处理器4200+
操作系统 红旗Linux5操作系统
处理器技术规格 采用HyperTransport™高速总线,2X512KB二级缓存
芯片组 nVidia nForce 430
规格 1GB DDR2内存/320GB 7200转高速3G SATA硬盘/SuperMulti(支持+/-/RAM三种格式,支持单面双层的DVD刻录机)&,Light Scribe盘面光刻技术Δ
显卡芯片 nVidia®GeForce™7300LE PCI-Express显卡
显存 64MB独立显存
显示器 w1907
宽带接口 主板集成10M/100M自适应宽带网卡

内置立体声音响系统-支持5.1环绕音响

请问大侠可否安装gutsy-sever-amd64?
会不会出现驱动什么的问题?
在线等!
头像
xhy
帖子: 3916
注册时间: 2005-12-28 1:16
系统: Ubuntu 12.10 X64
来自: 火星
送出感谢: 1 次
接收感谢: 0

#2

帖子 xhy » 2007-10-11 6:40

可以安装
目前负债150多万
头像
penguin
帖子: 12
注册时间: 2006-12-16 14:06
来自: 北京
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 penguin » 2007-10-11 12:49

请问有哪些问题需要注意?
如何分区?
回复

回到 “老旧版本支持”